import * as React from 'react';
import dayjs from 'dayjs';

const Copyright: React.FC = () => {
	// 公司名称
	const companyName = '上海建科工程咨询有限公司';

	// 今年
	const currentYear = dayjs().format('YYYY');

	return (
		<div className='login-right-copyright'>
			{companyName} 版权所有CopyRight &copy; {currentYear} ALL RIGHTS RESERVED
		</div>
	);
};

export default Copyright;